### Method

# Gsk.RoundedRect.contains_point

#### Declaration [src]

    gboolean
    gsk_rounded_rect_contains_point (
      const GskRoundedRect* self,
      const graphene_point_t* point
    )

#### Description [src]

Checks if the given `point` is inside the rounded rectangle.

#### Parameters

`point` | `const graphene_point_t*`
| the point to check
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if the `point` is inside the rounded rectangle